/*
Theme Name:     Brown Ink Custom
Theme URI: 		http://brownink.com.au
Description:    Custom child theme 
Author:         Brown Ink Design
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.4
*/

.page-id-31 .mk-blog-grid-item .the-excerpt {
	min-height: 80px;
}
.gform_wrapper .top_label span.ginput_total {
	font-size: 20px;
}
.mk-clients .client-logo {
	opacity: 1 !important;
}
.DesClass ul li {
	margin-bottom: 0px!important;
}
.DesClass .gfield_description {
	padding: 0px!important;
	line-height: normal!important;
}
/*
_______________________
TABLES TEXT ALIGN LEFT
_______________________
*/
table td, table th {
    text-align: left !important;
}
table td {
    border: 1px solid #dadada !important;
}
table {
	border-collapse: initial!important;
}


/*
_______________________
FOOTER DOT POINTS
_______________________
*/
.widget_text li {
    list-style: inside !important;
    margin: 0;
}